qubes-whonix (1:17.3-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 25 May 2022 10:08:00 +0000

qubes-whonix (1:17.2-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 13 Mar 2022 12:03:42 +0000

qubes-whonix (1:17.1-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 09 Dec 2021 10:08:42 +0000

qubes-whonix (1:17.0-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 24 Nov 2021 20:04:55 +0000

qubes-whonix (1:16.9-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 12 Sep 2021 15:53:11 +0000

qubes-whonix (1:16.8-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 01 Sep 2021 15:28:10 +0000

qubes-whonix (1:16.7-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 22 Aug 2021 20:29:04 +0000

qubes-whonix (1:16.6-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 05 Aug 2021 20:59:12 +0000

qubes-whonix (1:16.5-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jul 2021 07:17:20 +0000

qubes-whonix (1:16.4-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 09 Apr 2021 11:42:56 +0000

qubes-whonix (1:16.3-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 18 Mar 2021 13:06:39 +0000

qubes-whonix (1:16.2-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 17 Mar 2021 16:26:01 +0000

qubes-whonix (1:16.1-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 11 Mar 2021 19:32:22 +0000

qubes-whonix (1:16.0-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 04 Mar 2021 12:06:53 +0000

qubes-whonix (1:15.9-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 05 Feb 2021 09:42:04 +0000

qubes-whonix (1:15.8-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 03 Feb 2021 16:51:04 +0000

qubes-whonix (1:15.7-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Jan 2021 09:46:50 +0000

qubes-whonix (1:15.6-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Jan 2021 14:50:08 +0000

qubes-whonix (1:15.5-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 09 Jan 2021 07:32:19 +0000

qubes-whonix (1:15.4-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 09 Jan 2021 06:40:09 +0000

qubes-whonix (1:15.3-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 24 Dec 2020 16:33:03 +0000

qubes-whonix (1:15.2-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 14 Nov 2020 16:56:01 +0000

qubes-whonix (1:15.1-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 13 Oct 2020 16:32:04 +0000

qubes-whonix (1:15.0-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 27 Sep 2020 15:45:41 +0000

qubes-whonix (1:14.9-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 19 Sep 2020 13:27:36 +0000

qubes-whonix (1:14.8-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 05 Sep 2020 11:19:08 +0000

qubes-whonix (1:14.7-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 29 Jul 2020 16:04:22 +0000

qubes-whonix (1:14.6-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 29 Jul 2020 12:53:00 +0000

qubes-whonix (1:14.5-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 29 Jul 2020 12:32:23 +0000

qubes-whonix (1:14.4-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 26 Jul 2020 10:30:54 +0000

qubes-whonix (1:14.3-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 26 Jul 2020 09:59:56 +0000

qubes-whonix (1:14.2-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 21 Jul 2020 17:05:07 +0000

qubes-whonix (1:14.1-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 15 Jul 2020 05:45:55 +0000

qubes-whonix (1:14.0-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 15 Jul 2020 04:12:48 +0000

qubes-whonix (1:13.9-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Jul 2020 18:51:59 +0000

qubes-whonix (1:13.8-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Jul 2020 18:40:02 +0000

qubes-whonix (1:13.7-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 07 Jun 2020 15:45:09 +0000

qubes-whonix (1:13.6-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 07 Jun 2020 15:29:26 +0000

qubes-whonix (1:13.5-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 06 Jun 2020 12:32:01 +0000

qubes-whonix (1:13.4-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 May 2020 17:54:23 +0000

qubes-whonix (1:13.3-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 16 Apr 2020 12:40:16 +0000

qubes-whonix (1:13.2-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 08 Apr 2020 17:12:41 +0000

qubes-whonix (1:13.1-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 08 Apr 2020 16:22:32 +0000

qubes-whonix (1:13.0-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 08 Apr 2020 12:50:34 +0000

qubes-whonix (1:12.9-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 07 Apr 2020 20:37:01 +0000

qubes-whonix (1:12.8-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 07 Apr 2020 10:38:13 +0000

qubes-whonix (1:12.7-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 04 Apr 2020 10:36:02 +0000

qubes-whonix (1:12.6-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 02 Apr 2020 11:55:31 +0000

qubes-whonix (1:12.5-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 01 Apr 2020 14:53:28 +0000

qubes-whonix (1:12.4-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 27 Mar 2020 11:35:15 +0000

qubes-whonix (1:12.3-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Feb 2020 14:12:36 +0000

qubes-whonix (1:12.2-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 23 Dec 2019 07:11:41 +0000

qubes-whonix (1:12.1-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 18 Nov 2019 10:14:12 +0000

qubes-whonix (1:12.0-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 14 Oct 2019 10:21:06 +0000

qubes-whonix (1:11.9-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 31 Aug 2019 13:42:44 +0000

qubes-whonix (1:11.8-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 11 Aug 2019 15:07:19 +0000

qubes-whonix (1:11.7-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 01 Aug 2019 11:59:15 +0000

qubes-whonix (1:11.6-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 31 Jul 2019 07:42:37 +0000

qubes-whonix (1:11.5-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 15 Jul 2019 19:50:21 +0000

qubes-whonix (1:11.4-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 14 Jul 2019 07:22:53 +0000

qubes-whonix (1:11.3-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 27 Jun 2019 07:26:24 +0000

qubes-whonix (1:11.2-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 23 Jun 2019 19:56:34 +0000

qubes-whonix (1:11.1-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 23 Jun 2019 12:24:12 +0000

qubes-whonix (1:11.0-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 23 Jun 2019 12:21:17 +0000

qubes-whonix (1:10.9-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 14 Jun 2019 10:15:32 +0000

qubes-whonix (1:10.8-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 11 Jun 2019 05:45:44 +0000

qubes-whonix (1:10.7-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 10 Jun 2019 15:42:24 +0000

qubes-whonix (1:10.6-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 08 Jun 2019 11:29:02 +0000

qubes-whonix (1:10.5-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 May 2019 20:46:24 +0000

qubes-whonix (1:10.4-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 12 May 2019 10:46:08 +0000

qubes-whonix (1:10.3-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 03 May 2019 11:31:08 +0000

qubes-whonix (1:10.2-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 06 Apr 2019 12:10:30 +0000

qubes-whonix (1:10.1-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 29 Mar 2019 09:59:33 +0000

qubes-whonix (1:10.0-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 12 Mar 2019 11:33:03 +0000

qubes-whonix (1:9.9-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Dec 2018 09:18:24 +0000

qubes-whonix (1:9.8-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Aug 2018 16:45:28 +0000

qubes-whonix (1:9.7-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 17 Jul 2018 11:27:57 +0000

qubes-whonix (1:9.6-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 19 Jun 2018 08:01:05 +0000

qubes-whonix (1:9.5-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 14 Jun 2018 07:35:56 +0000

qubes-whonix (1:9.4-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 13 Jun 2018 15:54:20 +0000

qubes-whonix (1:9.3-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 13 Jun 2018 07:10:04 +0000

qubes-whonix (1:9.2-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 09 May 2018 12:23:28 +0000

qubes-whonix (1:9.1-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Feb 2018 15:43:30 +0000

qubes-whonix (1:9.0-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 11 Feb 2018 00:42:53 +0000

qubes-whonix (1:8.9-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 06 Feb 2018 00:55:05 +0000

qubes-whonix (1:8.8-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 05 Feb 2018 21:55:54 +0000

qubes-whonix (1:8.7-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 01 Feb 2018 15:13:58 +0000

qubes-whonix (1:8.6-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 21 Jan 2018 13:35:27 +0000

qubes-whonix (1:8.5-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 18 Jan 2018 17:31:24 +0000

qubes-whonix (1:8.4-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 12 Jan 2018 20:55:27 +0000

qubes-whonix (1:8.3-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 12 Jan 2018 20:10:40 +0000

qubes-whonix (1:8.2-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Dec 2017 18:29:26 +0000

qubes-whonix (1:8.1-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 22 Dec 2017 01:22:53 +0000

qubes-whonix (1:8.0-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 21 Dec 2017 23:27:16 +0000

qubes-whonix (1:7.9-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 21 Dec 2017 21:43:51 +0000

qubes-whonix (1:7.8-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 21 Dec 2017 20:34:13 +0000

qubes-whonix (1:7.7-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 21 Dec 2017 20:01:57 +0000

qubes-whonix (1:7.6-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 21 Dec 2017 16:20:57 +0000

qubes-whonix (1:7.5-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 21 Dec 2017 16:03:12 +0000

qubes-whonix (1:7.4-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 19 Dec 2017 11:45:59 +0000

qubes-whonix (1:7.3-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 19 Dec 2017 01:24:18 +0000

qubes-whonix (1:7.2-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 15 Dec 2017 18:41:54 +0000

qubes-whonix (1:7.1-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 21 Nov 2017 22:42:08 +0000

qubes-whonix (1:7.0-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Sep 2017 10:47:36 +0000

qubes-whonix (1:6.9-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 12 Sep 2017 00:59:49 +0000

qubes-whonix (1:6.8-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 26 Jul 2017 14:35:44 +0000

qubes-whonix (1:6.7-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 06 Mar 2017 16:15:08 +0000

qubes-whonix (1:6.6-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Feb 2017 01:42:38 +0000

qubes-whonix (1:6.5-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 17 Feb 2017 14:05:29 +0000

qubes-whonix (1:6.4-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 06 Feb 2017 02:08:05 +0000

qubes-whonix (1:6.3-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 27 Jan 2017 12:15:48 +0000

qubes-whonix (1:6.2-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 27 Jan 2017 12:13:57 +0000

qubes-whonix (1:6.1-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 27 Jan 2017 12:10:54 +0000

qubes-whonix (1:6.0-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 15 Jan 2017 15:34:30 +0000

qubes-whonix (1:5.9-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 12 Jan 2017 02:56:13 +0000

qubes-whonix (1:5.8-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 10 Dec 2016 02:25:03 +0000

qubes-whonix (1:5.7-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 01 Aug 2016 01:31:06 +0000

qubes-whonix (1:5.6-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 31 Jul 2016 20:04:56 +0000

qubes-whonix (1:5.5-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 25 Jul 2016 22:04:15 +0200

qubes-whonix (1:5.4-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 22 Jul 2016 19:48:48 +0200

qubes-whonix (1:5.3-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 30 Jun 2016 21:58:33 +0200

qubes-whonix (1:5.2-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 28 Apr 2016 00:27:08 +0000

qubes-whonix (1:5.1-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Apr 2016 18:59:29 +0000

qubes-whonix (1:5.0-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 25 Apr 2016 23:27:55 +0000

qubes-whonix (1:4.9-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 19 Apr 2016 19:44:41 +0000

qubes-whonix (1:4.8-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 07 Apr 2016 22:54:40 +0000

qubes-whonix (1:4.7-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 13 Nov 2015 15:51:54 +0000

qubes-whonix (1:4.6-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 06 Nov 2015 11:56:43 +0000

qubes-whonix (1:4.5-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 04 Nov 2015 00:11:27 +0100

qubes-whonix (1:4.4-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 22 Oct 2015 23:12:37 +0000

qubes-whonix (1:4.3-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 26 Aug 2015 23:31:58 +0000

qubes-whonix (1:4.2-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 25 Aug 2015 14:08:17 +0000

qubes-whonix (1:4.1-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Aug 2015 17:37:04 +0000

qubes-whonix (1:4.0-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Aug 2015 17:31:19 +0000

qubes-whonix (0:11.0.0-1) jessie; urgency=low

  * New upstream version (local package).

 -- Jason Mehring <nrgaway@gmail.com>  Sat, 25 Jul 2015 00:56:31 -0400

qubes-whonix (10.0.7-1) UNRELEASED; urgency=low

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 13 May 2015 11:02:18 +0000

qubes-whonix (10.0.6-1) UNRELEASED; urgency=low

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 13 May 2015 11:02:18 +0000
